<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7324000821-braunfields</identifier>
<title>Браунфилды, расположенные на территории муниципального образования "Базарносызганский район"</title>
<description>Первоначальные данные.</description>
<creator>Базарносызганский район</creator>
<created>20140311</created>
<modified>20161005</modified>
<subject>браунфилды, Инвестиции</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7324000821-braunfields/data-20161005T114443-structure-20161005T114443.xml</source>
<created>20161005T114443</created>
<provenance>Браунфилды, расположенные на территории муниципального образования "Базарносызганский район"</provenance>
<valid>20161005</valid>
<structure>20161005T114443</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7324000821-braunfields/data-20160127T112209-structure-20160127T112209.xml</source>
<created>20160127T112209</created>
<provenance>Браунфилды, расположенные на территории муниципального образования "Базарносызганский район"</provenance>
<valid>20160127</valid>
<structure>20160127T112209</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7324000821-braunfields/data-20151005T160611-structure-20151005T160611.xml</source>
<created>20151005T160611</created>
<provenance>Браунфилды, расположенные на территории муниципального образования "Базарносызганский район"</provenance>
<valid>20151005</valid>
<structure>20151005T160611</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7324000821-braunfields/data-20150331T114942-structure-20150331T114942.xml</source>
<created>20150331T114942</created>
<provenance>Браунфилды, расположенные на территории муниципального образования "Базарносызганский район"</provenance>
<valid>20150331</valid>
<structure>20150331T114942</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7324000821-braunfields/data-20141126T173540-structure-20141126T173540.xml</source>
<created>20141126T173540</created>
<provenance>Браунфилды, расположенные на территории муниципального образования "Базарносызганский район"</provenance>
<valid>20141126</valid>
<structure>20141126T173540</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7324000821-braunfields/structure-20161005T114443.xsd</source>
<created>20161005T114443</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7324000821-braunfields/structure-20160127T112209.xsd</source>
<created>20160127T112209</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7324000821-braunfields/structure-20151005T160611.xsd</source>
<created>20151005T160611</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7324000821-braunfields/structure-20150331T114942.xsd</source>
<created>20150331T114942</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7324000821-braunfields/structure-20141126T173540.xsd</source>
<created>20141126T173540</created>
</structureversion></structure>
<publisher>
<name>Сенаторов Александр Николаевич</name>
<phone>884-240-1-11-57</phone>
<mbox>admbs@mail.ru</mbox>
</publisher>
</meta>